# this gives access to the mpich header files
prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib/mpich-clang90
includedir=/opt/local/include/mpich-clang90

Name: mpich
Description: High Performance and portable MPI
Version: 4.3.2
URL: http://www.mcs.anl.gov/research/projects/mpich
Requires:
Libs:   -Wl,-syslibroot,/Library/Developer/CommandLineTools/SDKs/MacOSX10.14.sdk -L${libdir} -lmpi -lpmpi  -Wl,-syslibroot,/Library/Developer/CommandLineTools/SDKs/MacOSX10.14.sdk  -lpthread     -L/opt/local/lib/mpich-clang90  -lpthread -ldl
Cflags:   -I${includedir}

# pkg-config does not understand Cxxflags, etc. So we allow users to
# query them using the --variable option

cxxflags=  -I${includedir}
fflags= -I${includedir}
fcflags= -I${includedir}
